Package org.eclipse.team.core.history

# Interface ITag

public interface ITag
ITags can be used to hang additional repository information for IFileRevisions.

Since:
  3.2
See Also:
  - `IFileRevision`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
Returns the name of this tag.

## Method Details

### getName

String getName()
Returns the name of this tag.

Returns:
  String containing the name of the tag